{
  "name": "auth",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "run:all": "node node_modules/@angular-architects/module-federation/src/server/mf-dev-server.js"
  },
  "private": true,
  "dependencies": {
    "@angular-architects/module-federation": "^14.3.12",
    "@angular/animations": "^15.2.1",
    "@angular/common": "^15.2.1",
    "@angular/compiler": "^15.2.1",
    "@angular/core": "^15.2.1",
    "@angular/forms": "^15.2.1",
    "@angular/platform-browser": "^15.2.1",
    "@angular/platform-browser-dynamic": "^15.2.1",
    "@angular/router": "^15.2.1",
    "rxjs": "~6.6.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.2.1",
    "@angular/cli": "^15.2.1",
    "@angular/compiler-cli": "^15.2.1",
    "@types/jasmine": "~3.8.0",
    "@types/node": "^12.11.1",
    "jasmine-core": "~3.8.0",
    "karma": "~6.3.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.0.3",
    "karma-jasmine": "~4.0.0",
    "karma-jasmine-html-reporter": "~1.7.0",
    "ngx-build-plus": "^14.0.0",
    "typescript": "~4.9.5"
  }
}